#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:28 JST 2000
foldersheaderfor-nntp=\u30CB\u30E5\u30FC\u30B9\u30B0\u30EB\u30FC\u30D7\u540D
foldersheaderfor-imap=\u30D5\u30A9\u30EB\u30C0\u540D
foldertextfor-nntp=\u30CB\u30E5\u30FC\u30B9\u30B0\u30EB\u30FC\u30D7\:
foldertextfor-imap=\u30D5\u30A9\u30EB\u30C0\:
